
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Arial, sans-serif;
}
body {
    background-color: white;
}
.container {
    width: 100%;
    max-width: 800px;
    margin: 0px auto;
    position: relative;
}
.card {
    width: 100%;
    background: white;
    /* box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1); */
    overflow: hidden;
    text-align: center;
    position: relative;
}
.close-btn {
    position: absolute;
    top: 10px;
    right: 10px;
    background: white;
    color: #11642d;
    border: none;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 16px;
}
.card img {
    width: 100%;
    height: auto;
    max-height: 600px 
    /* display: block; */
}
.card-content {
    padding: 20px;
}
.card h2 {
    font-size: 25px;
    color: #11642d;
}
.card .price {
    color: #11642d;
    font-size: 19px;
    font-weight: bold;
    margin: 10px 0;
}
.card p {
    font-size: 17px;
    color: #11642d;
    line-height: 1.5;
}


.slider {
    display: flex;
    justify-content: center;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.slider button {
    background: #ccc;
    border: none;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    border-radius: 50%;
    cursor: pointer;
}
.slider button.active {
    background: #555;
}
